/* Site-specific styles */
 ul.homeIcons li {
     margin-left: 6em;
}
 #CourseEntryGrid div.quarter{
     width:22%;
}
 #CourseEntryGrid input{
     width:88%;
}
 #CourseEntryGrid div.even{
     background-color:#e3e3fb;
}
 #CourseEntryGrid div.row{
     margin:0;
     padding: 2px 0px;
}
 @media print {
     #header #tools, #header #search_box{
         display:none;
    }
     #footer{
         display:none;
    }
}
/* salary and benefit estimator styles */
 .currency-input-wrapper {
     display: flex;
     gap: .75rem;
     align-items: center;
}
 .currency-input-wrapper .padding-right-sm {
     padding-right: 1.5em;
}
 .costs-estimator table input, .costs-estimator table select {
     margin-bottom: 0;
}
 form span.hint-inLieu, form span.hint-5years {
     display: none;
     float: none;
     text-align: left;
}
 .text-right {
     text-align: right;
}
 .hidden {
     display: none;
}
 